[build]
check_every = 30
max_jobs = {{ rebuildd_max_jobs }}
max_threads = {{ rebuildd_max_jobs }}
kill_timeout = 90
source_cmd = {{ rebuildd_homedir }}/bin/fetch-source ${p} ${v} ${a} ${d}
build_cmd = {{ rebuildd_homedir }}/bin/build ${p} ${v} ${a} ${d}
post_build_cmd = {{ rebuildd_homedir }}/bin/upload-result ${p} ${v} ${a} ${d}
dists = {{ rebuildd_dists }}

work_dir = {{ rebuildd_homedir }}/build/work
database_uri = sqlite://{{ rebuildd_homedir }}/db/rebuildd.db
build_more_recent = 1
more_archs = {{ rebuildd_architectures|default("amd64") }}
no_system_arch = 0

[mail]
from = {{ rebuildd_email }}
mailto = {{ rebuildd_log_email }}
subject_prefix = [rebuildd]
smtp_host = localhost
smtp_port = 25

[telnet]
port = 9999
ip = 127.0.0.1
prompt = rebuildd@{{ ansible_host }}->
motd = Connected on rebuildd on {{ ansible_host }}

[http]
port = 9998
ip = 0.0.0.0
log_lines_nb = 30
templates_dir = /usr/share/rebuildd/templates
cache = 1
logfile = /var/log/rebuildd/httpd.log

[log]
file = {{ rebuildd_homedir }}/db/rebuildd.log
time_format = %Y-%m-%d %H:%M:%S
logs_dir = {{ rebuildd_homedir }}/build/logs
mail_failed = 1
mail_successful = 0
